# MatConjugate

replaces the matrix values with their complex conjugates

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatConjugate(Mat mat)

Collective on Mat

### Input Parameters

mat -the matrix

### See Also

VecConjugate()

Level:advanced
Location: src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages